.. _vim.dvs.VmwareDistributedVirtualSwitch: ../../../vim/dvs/VmwareDistributedVirtualSwitch.rst

.. _vim.dvs.VmwareDistributedVirtualSwitch.UplinkLacpMode: ../../../vim/dvs/VmwareDistributedVirtualSwitch/UplinkLacpMode.rst

vim.dvs.VmwareDistributedVirtualSwitch.UplinkLacpMode
=====================================================
  Link Aggregation Control Protocol policy modes.
  :contained by: `vim.dvs.VmwareDistributedVirtualSwitch`_

  :type: `vim.dvs.VmwareDistributedVirtualSwitch.UplinkLacpMode`_

  :name: passive

values:
--------

active
   Link Aggregation Control Protocol always sends frames along the configured uplinks

passive
   Link Aggregation Control Protocol acts as "speak when spoken to".
